{% extends 'base.njk' %}{% block title %}Announcing Bitcoin Cash Node v22.2.0{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Announcing Bitcoin Cash Node v22.2.0</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">December 2 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h2 id="release-announcement-bitcoin-cash-node-v22-2-0">Release announcement: Bitcoin Cash Node v22.2.0</h2>
                    <p>The Bitcoin Cash Node (BCHN) project is pleased to announce its minor release version 22.2.0.</p>
                    <p>This release implements some interface enhancements and includes a number of corrections and improvements.</p>
                    <p>Users who are running any of our previous releases are recommended to upgrade to v22.2.0 as part of regular maintenance.</p>
                    <p>Please note that this release enforces standardness of transactions when operating on testnet4.</p>
                    <p>Also, the default value of the <code class="language-javascript">maxmempool</code> configuration option has been changed to a formula: 10 x <code class="language-javascript">excessiveblocksize</code>, which will slightly increase default
                        memory pool size on mainnet and substantially increase it on scalenet.</p>
                    <p>For the full release notes, please visit:</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v22.2.0">github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v22.2.0</a>
                    </p>
                    <p>Executables and source code for supported platforms are available at the above link, or via the download page on our project website at</p>
                    <p><a href="https://bitcoincashnode.org">bitcoincashnode.org</a>
                    </p>
                    <p>We hope you enjoy our latest release and invite you to join us to improve Bitcoin Cash.</p>
                    <p>Sincerely,</p>
                    <p>The Bitcoin Cash Node team.</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
